CVE-2006-2276

2006-05-10T02:14:00
ID CVE-2006-2276
Type cve
Reporter cve@mitre.org
Modified 2018-10-03T21:40:00

Description

bgpd in Quagga 0.98 and 0.99 before 20060504 allows local users to cause a denial of service (CPU consumption) via a certain sh ip bgp command entered in the telnet interface.